#frame-box  {
 border:1px solid #504f52;
 }
 #frame-content {
 border-left:1px solid #504f52;
 background-color:white
 }
#fb p{
font-size: 11px;
}
#fb tr{
background-color:white;
}
#fb th{
font-size: 11px;
font-weight:bold;
color:white;
background-color:#8F96A3;
text-align:left;
}
body {
  margin-top: 19px;
  margin-bottom: 0px;
  margin-left: 76px;
  margin-right:0px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #353535;
}
sup {
  line-height: 0.5em;
}

h1 {
  font-size: 16px;
  font-weight:bold;
  background-image: url(./arrow_right.gif);
  background-repeat: no-repeat;
  background-position:left center;
  padding-left:10px;
}
textarea {
  resize:none;
}
.plus  a {
  font-size: 12px;
  font-weight:bold;
    color: #353535;
  background-image: url(./plus.gif);
  background-repeat: no-repeat;
  background-position:left center;
  //background-position:left top; /* IE Hack */
  padding-left:17px;
}
.minus  a {
  font-size: 12px;
  font-weight:bold;
    color: #353535;
  background-image: url(./minus.gif);
  background-repeat: no-repeat;
  background-position:left center;
  //background-position:left top; /* IE Hack */
  padding-left:17px;
}
.plus img {
  //margin-left:17; /* IE Hack */
  //margin-top:-20; /* IE Hack */
}
.minus img {
  //margin-left:17; /* IE Hack */
  //margin-top:-20; /* IE Hack */
}
td {
  font-size: 11px;
}

table.std, table.errorbox {
 width:100%;
 border:1;
 border-spacing:1;
 border-width:1;
 border-color:#D7D7D7;
 border-style:solid;
}
table.errorbox {
 border-color:red;
 border-style:solid;
 border-width:3px
}
table.std tr, table.errorbox tr {
 background-color:white;
}
table.std th, table.errorbox th {
 padding:4px;
 font-size: 11px;
 font-weight:bold;
 color:white;
 background-color:#FF4E1A;
 text-align:left;
}
table.std td, table.errorbox td {
 padding:4px;
 text-align:left;
}

.errorbox {padding:4px;border-color: #FF4E1A; border-style: solid; border-width: 2px}

div.hintnew {
 float:right;
 margin-right:10px;
 border-color:red;
 border-width:1;
 border-style:solid;
 background-color:#FFF6BB;
 color:red;
 font-weight:bold;
 padding: 0 3 0 3;
 text-indent:0px;
}
/* oberes Navigationsmenü */
A.mainnavi {
COLOR: #353535;
TEXT-DECORATION: none;
font-weight:bold;
background-image: url(./arrow_right.gif);
background-repeat: no-repeat;
background-position:left center;
padding-left:10px;
}
A.mainnavi:hover { COLOR: #FF4E1A; }
A.mainnavi:active { COLOR: #FF4E1A; }

.nav {
 font-weight:bold;
 color: #333333;
 background-color: white;
}
.nav ul {
 list-style-image: url(./arrow_right.gif);
}
.nav li {
 margin-left:-5px;
 padding:3px 0;
}
.nav a        {color: #333333;}
.nav a:hover  {color: #ff4e1a;}
.nav p {
 margin:0;
 background-color:#CCCCCC;
 padding:3px 10px;
}

/* Links */
A { TEXT-DECORATION: none }
A.help{
  COLOR: #353535;
  FONT-WEIGHT:bold
}
A.text:hover {
  COLOR: #f66014
}
A.textweiss:hover {
  COLOR: #5f5d5c
}
.arrow_rl{
  background-image: url(./arrow_right.gif);
  background-repeat: no-repeat;
  background-position:left center;
  padding-left:10px;
}
.redstar {
  FONT-SIZE: 15px; COLOR: #FF4E1A; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-WEIGHT:bold
}
.error {
  FONT-SIZE: 12px; COLOR: #910000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-WEIGHT:bold
}
.blkerror {
  COLOR: #910000;FONT-WEIGHT:bold;border-bottom:1px;border-bottom-style:solid;margin-bottom:5px;
  background-image: url(./error.png);
  background-repeat: no-repeat;
  background-position:left center;
  padding-left:20px;
}
.blkwarn {
  COLOR: #910000;border-bottom:1px;border-bottom-style:solid;margin-bottom:5px;
  background-image: url(./warn.png);
  background-repeat: no-repeat;
  background-position:left center;
  padding-left:20px;
}

.text              {FONT-SIZE: 11px; COLOR: #353535; FONT-FAMILY: Arial, Helvetica, sans-serif}
.textweiss    {FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif}

textarea
  {
       FONT-SIZE: 11px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    color : #333333;
    BACKGROUND-COLOR: #FFFFFF;
    BORDER-BOTTOM: #504f52  1px solid;
    BORDER-LEFT: #504f52 1px solid;
    BORDER-RIGHT: #504f52 1px solid;
    BORDER-TOP: #504f52 1px solid;
  }
input.txtinput
  {
       FONT-SIZE: 11px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    color : #333333;
    BACKGROUND-COLOR: #FFFFFF;
    BORDER-BOTTOM: #504f52  1px solid;
    BORDER-LEFT: #504f52 1px solid;
    BORDER-RIGHT: #504f52 1px solid;
    BORDER-TOP: #504f52 1px solid;
  }
select
  {
       FONT-SIZE: 11px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    color : #333333;
    BACKGROUND-COLOR: #FFFFFF;
    BORDER-BOTTOM: #504f52  1px solid;
    BORDER-LEFT: #504f52 1px solid;
    BORDER-RIGHT: #504f52 1px solid;
    BORDER-TOP: #504f52 1px solid;
  }
input.button {
  FONT-SIZE: 11px;
  FONT-FAMILY: Arial, Helvetica, sans-serif;
  color : #333333;
  BACKGROUND-COLOR: #FFFFFF;
  BORDER-BOTTOM: #FF4E1A  1px solid;
  BORDER-LEFT: #FF4E1A 1px solid;
  BORDER-RIGHT: #FF4E1A 1px solid;
  BORDER-TOP: #FF4E1A 1px solid;
}
ul {
margin:0;
padding-left:20px;
}

td.img_caption, div.img_caption {
  background-color: #FFFFFF;
  border: 3px solid #dddddd;
  margin: 5px;
  padding: 5px;
  text-align: center;
}
.img_caption img {
  margin: 0 0 5px;
}
a.video {
  margin-right: 5px;
  float:right;
  background-image: none !important;
  padding-left:0 !important;
}
p.img_caption {
  line-height: 1em;
  margin: 0;
}
p.qtipp {
  border-width:1;
  border-style:solid;
  padding:2
}
.qtipp span {
  font-weight:bold;
  color: #FF4E1A;
}
a.pdf {
  background-image: url('/images/pdf.png');
  background-position: right center;
  background-repeat: no-repeat;
  padding-right: 18px;
}
.tooltip {
  position: relative;
}
.tooltip span {
  visibility: hidden;
  background-color: #FF4E1A;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px;
  position: absolute;
  z-index: 9;
  top: -1em;
  left:  100%;
  margin-left:1em;
  opacity: 0;
  transition: opacity 1s;
}
.tooltip span::after {
  content: "";
  position: absolute;
  top: 1.5em;
  right: 100%;
  margin-top: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: transparent #FF4E1A transparent transparent;
}
.tooltip input {
  display:none;
}
.tooltip input:checked+span {
  visibility: visible;
  opacity: 1;
}
.tooltip img {
  vertical-align:bottom;
}
